#YSlide {
	z-index: 1;
	position: relative;
	overflow: hidden;
	width:998px;
	height:346px;
	background:#161334;
}
.YSample {
	margin: 0px auto;
	overflow: hidden
}
.YSample {
	width: 998px;
	height: 345px;
}
.YSample IMG {
	width: 998px;
	height: 345px;
}
.YSample STRONG {
	z-index: 5;
	position: absolute;
	filter: alpha(opacity=70);
	line-height: 40px;
	background-color: #000;
	text-indent: 10px;
	width: 998px;
	bottom: 0;
	height: 40px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	left: 0px;
	opacity: .7;
	-moz-opacity: .7;
	text-align:left;
}
#YSIndex {
	z-index: 6;
	position: absolute;
	text-align: right;
	line-height: 40px;
	width: 998px;
	height: 40px;
	overflow: hidden;
	top: 305px;
	right: 0;
}
#YSIndex A:link {
	z-index: 6;
	border-bottom: #fff 1px solid;
	position: relative;
	border-left: #fff 1px solid;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	color: #fff;
	font-size: 14px;
	border-top: #fff 1px solid;
	font-weight: bold;
	margin-right: 5px;
	border-right: #fff 1px solid;
	text-decoration: none;
	padding-top: 4px;
	border-radius:15px;
}
#YSIndex A:visited {
	z-index: 6;
	border-bottom: #fff 1px solid;
	position: relative;
	border-left: #fff 1px solid;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	color: #fff;
	font-size: 14px;
	border-top: #fff 1px solid;
	font-weight: bold;
	margin-right: 5px;
	border-right: #fff 1px solid;
	text-decoration: none;
	padding-top: 4px
}
#YSIndex A:hover {
	z-index: 6;
	border-bottom: #fff 1px solid;
	position: relative;
	border-left: #fff 1px solid;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	color: #fff;
	font-size: 14px;
	border-top: #fff 1px solid;
	font-weight: bold;
	margin-right: 5px;
	border-right: #fff 1px solid;
	text-decoration: none;
	padding-top: 4px
}
#YSIndex A:hover {
	background-color: #35aadf
}
#YSIndex A.current:link {
	background-color: #35aadf
}
#YSIndex A.current:visited {
	background-color: #35aadf
}
#YSIndex A.current:hover {
	background-color: #35aadf
}